{
  "id":"minimash", # internal id
	"name":"Omega's Minimash", # displayed to the player
	"version":"1.8",
	"description":"Minimash includes Gun Runners, Nomads, Junk Pirates Starfarer Extended, The Lotus Conglomerate, Interstellar Federation, The Scrappers, Weapons Pack, and other stuff",
  "gameVersion":"0.51a",
}
